.SearchPage{
    font-family: Roboto, sans-serif;
}

.SearchPage__searchForm{
    margin-top: 16px;
    display: grid;
    grid-template-columns: 3fr 1fr 2fr 2fr;
    grid-gap: 8px;
    width: 100%;
}

.SearchPage__searchForm .ant-input-affix-wrapper-lg{
    border-radius: 12px;
    padding: 12px;
}
.SearchPage__searchForm .ant-select-single.ant-select-lg:not(.ant-select-customize-input) .ant-select-selector{
    border-radius: 12px;
    padding: 6px;
    height: 51px;
    box-sizing: border-box;
}

.modal__item{
    display: grid;
    grid-template-columns: 58px 1fr 100px;
    grid-gap: 16px;
    align-items: center;
    margin-bottom: 8px;

    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -0.03em;

    color: #201E1F;
}

.modal__item img{
    width: 58px;
    height: 58px;
    border-radius: 10px;
}

.modal__title{
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 32.1176px;
    line-height: 38px;
    letter-spacing: -0.03em;
    text-align: center;
    margin-bottom: 22px;
}


.modal .ant-modal-content{
    border-radius: 38px;
    padding: 20px 0;
}